Subject: bug#52493: 29.0.50; Setting Inconsolata up in init.el makes default face rendered wrong

From: Gregory Heytings <[email-masked]>
Date: Sun, 08 Jan 2023 23:23:15 +0000

>
> As I just said in bug#60585, the bug seems to be specific to that window 
> manager (or at least to a few window managers), and disabling 
> scroll-bars or setting frame-resize-pixelwise to t fixes that problem.
>

I found another window manager which behaves similarly: Openbox.  I'm not 
100% sure the cause is the same, but the two workarounds above also fix 
that problem under Openbox, and I see this in its source code:

/*! The minimum size of the client window
   If the min is > the max, then the window is not resizable
*/
Size min_size;
/*! The maximum size of the client window
   If the min is > the max, then the window is not resizable
*/
Size max_size;